CNET también está disponible en español.

Ir a español

Don't show this again

Security

Patch issued for Japanese Ichitaro program

Justsystems releases an update for an "extremely critical" flaw that could allow attackers to launch a remote execution of code.

Japan-based software company Justsystems has issued a patch for a flaw in Ichitaro, its popular Japanese word processing program. The flaw, which is being exploited by malicious attackers, could result in a buffer overflow and the remote execution of code.

The Ichitaro patch is designed to fix vulnerabilities in Ichitaro 9.x through 13.x and Ichitaro 2004 through 2006. A patch for the Linux version is expected soon, according to an advisory posted Monday by security researcher Secunia, which rated the flaw "extremely critical."